body {
	background: url('images/pe_bg_government.jpg') #fff no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
@media only screen and (max-width: 383px),
	only screen and (-webkit-max-device-pixel-ratio: 1)      and (min-width: 384px) and (max-width: 767px),
	only screen and (   max--moz-device-pixel-ratio: 1)      and (min-width: 384px) and (max-width: 767px),
	only screen and (     -o-max-device-pixel-ratio: 1/1)    and (min-width: 384px) and (max-width: 767px),
	only screen and (        max-device-pixel-ratio: 1)      and (min-width: 384px) and (max-width: 767px),
	only screen and (                max-resolution: 191dpi) and (min-width: 384px) and (max-width: 767px),
	only screen and (                max-resolution: 1dppx)  and (min-width: 384px) and (max-width: 767px),
	/* Small screen, retina, portrait */
	only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 384px) and (max-width: 767px) and (orientation: portrait),
	only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 384px) and (max-width: 767px) and (orientation: portrait),
	only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 384px) and (max-width: 767px) and (orientation: portrait),
	only screen and (        min-device-pixel-ratio: 2)      and (min-width: 384px) and (max-width: 767px) and (orientation: portrait),
	only screen and (                min-resolution: 192dpi) and (min-width: 384px) and (max-width: 767px) and (orientation: portrait),
	only screen and (                min-resolution: 2dppx)  and (min-width: 384px) and (max-width: 767px) and (orientation: portrait),
	/* Medium screen, non-retina, portrait */
	only screen and (-webkit-max-device-pixel-ratio: 1)      and (min-width: 768px) and (max-width: 991px) and (orientation: portrait),
	only screen and (   max--moz-device-pixel-ratio: 1)      and (min-width: 768px) and (max-width: 991px) and (orientation: portrait),
	only screen and (     -o-max-device-pixel-ratio: 1/1)    and (min-width: 768px) and (max-width: 991px) and (orientation: portrait),
	only screen and (        max-device-pixel-ratio: 1)      and (min-width: 768px) and (max-width: 991px) and (orientation: portrait),
	only screen and (                max-resolution: 191dpi) and (min-width: 768px) and (max-width: 991px) and (orientation: portrait),
	only screen and (                max-resolution: 1dppx)  and (min-width: 768px) and (max-width: 991px) and (orientation: portrait),
	/* Medium screen, retina, portrait */
	only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 768px) and (max-width: 991px) and (orientation: portrait),
	only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 768px) and (max-width: 991px) and (orientation: portrait),
	only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 768px) and (max-width: 991px) and (orientation: portrait),
	only screen and (        min-device-pixel-ratio: 2)      and (min-width: 768px) and (max-width: 991px) and (orientation: portrait),
	only screen and (                min-resolution: 192dpi) and (min-width: 768px) and (max-width: 991px) and (orientation: portrait),
	only screen and (                min-resolution: 2dppx)  and (min-width: 768px) and (max-width: 991px) and (orientation: portrait)
{
	body {
		background: #4575a3;
		background-size: 100% 100%;
	}
}

/* Colors
  http://hex.colorrrs.com/
  http://www.wolframalpha.com/widgets/view.jsp?id=bb8fa7a82e6c7e7f03285868f404e70e
  class			hex			rgb					cmyk		pantone
  primary-01 => #00539f -> rgba(0,83,159,1)		100,48,0,38	2945 / 301
  primary-02 => #a4c4e1 -> rgba(164,196,225,1)	27,13,0,12	2717 / 291
  primary-03 => #9bb676 -> rgba(155,182,118,1)	15,0,35,29	577 / 452 C
  primary-04 => #7b8fa2 -> rgba(123,143,162,1)	24,12,0,36	5425 / 5415
  primary-05 => #4575a3 -> rgba(69,117,163,1)	58,28,0,36	5415 EC / 5415 C
  primary-06 => #05223e -> rgba(5,34,62,1)		92,45,0,76	289 / 296

p1 C=99 M=75 Y=5 K=0
p2 C=34 M=14 Y=3 K=0
p3 C=43 M=15 Y=67 K=0
p4 C=56 M=37 Y=27 K=1
p5 C=78 M=50 Y=17 K=1
p6 C=99 M=83 Y=45 K=53
------------------------------*/
a, a:active, a:focus, a:hover, a:visited { color: #00539f; } /* primary-01 */

h2, .h2 { color: #4575a3; } /* primary-05 */
h3, .h3 { color: #00539f; } /* primary-01 */
h4, .h4 { color: #9bb676; } /* primary-04 */

.background.background-primary-01 {
	background-color: #00539f;
}
.background.background-primary-01.opacity-50 {
	background-color: rgba(0,83,159,.5);
}
.background.background-primary-01.opacity-75 {
	background-color: rgba(0,83,159,.75);
}
.background.background-primary-01.opacity-85 {
	background-color: rgba(0,83,159,.85);
}
.background.background-primary-01.opacity-90 {
	background-color: rgba(0,83,159,.9);
}
.border.border-primary-01 {
	border-color: #00539f;
}
.foreground.foreground-primary-01 {
	color: #00539f;
}
.foreground.foreground-primary-01.opacity-85 {
	color: rgba(0,83,159,.85);
}

.background.background-primary-02 {
	background-color: #a4c4e1;
}
.background.background-primary-02.opacity-50 {
	background-color: rgba(164,196,225,.5);
}
.background.background-primary-02.opacity-75 {
	background-color: rgba(164,196,225,.75);
}
.background.background-primary-02.opacity-85 {
	background-color: rgba(164,196,225,.85);
}
.background.background-primary-02.opacity-90 {
	background-color: rgba(164,196,225,.9);
}
.border.border-primary-02 {
	border-color: #a4c4e1;
}
.foreground.foreground-primary-02 {
	color: #a4c4e1;
}
.foreground.foreground-primary-02.opacity-85 {
	color: rgba(164,196,225,.85);
}

.background.background-primary-03 {
	background-color: #9bb676;
}
.background.background-primary-03.opacity-50 {
	background-color: rgba(155,182,118,.5);
}
.background.background-primary-03.opacity-75 {
	background-color: rgba(155,182,118,.75);
}
.background.background-primary-03.opacity-85 {
	background-color: rgba(155,182,118,.85);
}
.background.background-primary-03.opacity-90 {
	background-color: rgba(155,182,118,.9);
}
.border.border-primary-03 {
	border-color: #9bb676;
}
.foreground.foreground-primary-03 {
	color: #9bb676;
}
.forehead.forehead-primary-03.opacity-85 {
	color: rgba(155,182,118,.85);
}

.background.background-primary-04 {
	background-color: #7b8fa2;
}
.background.background-primary-04.opacity-50 {
	background-color: rgba(123,143,162,.5);
}
.background.background-primary-04.opacity-75 {
	background-color: rgba(123,143,162,.75);
}
.background.background-primary-04.opacity-85 {
	background-color: rgba(123,143,162,.85);
}
.background.background-primary-04.opacity-90 {
	background-color: rgba(123,143,162,.9);
}
.border.border-primary-04 {
	border-color: #7b8fa2;
}
.foreground.foreground-primary-04 {
	color: #7b8fa2;
}
.foreground.foreground-primary-04.opacity-85 {
	color: rgba(123,143,162,.85);
}

.background.background-primary-05 {
	background-color: #4575a3;
}
.background.background-primary-05.opacity-50 {
	background-color: rgba(69,117,163,.5);
}
.background.background-primary-05.opacity-75 {
	background-color: rgba(69,117,163,.75);
}
.background.background-primary-05.opacity-85 {
	background-color: rgba(69,117,163,.85);
}
.background.background-primary-05.opacity-90 {
	background-color: rgba(69,117,163,.9);
}
.border.border-primary-05 {
	border-color: #4575a3;
}
.foreground.foreground-primary-05 {
	color: #4575a3;
}
.foreground.foreground-primary-05.opacity-85 {
	color: rgba(69,117,163,.85);
}

.background.background-primary-06 {
	background-color: #05223e;
}
.background.background-primary-06.opacity-50 {
	background-color: rgba(5,34,62,.5);
}
.background.background-primary-06.opacity-75 {
	background-color: rgba(5,34,62,.75);
}
.background.background-primary-06.opacity-85 {
	background-color: rgba(5,34,62,.85);
}
.background.background-primary-06.opacity-90 {
	background-color: rgba(5,34,62,.9);
}
.border.border-primary-06 {
	border-color: #05223e;
}
.foreground.foreground-primary-06 {
	color: #05223e;
}
.foreground.foreground-primary-06.opacity-85 {
	color: rgba(5,34,62,.85);
}

/* Menus
------------------------------*/
#header-second li a:hover {
	background-color: rgba(0,83,159,.75); /* primary-01 */
	color: #fff;
}

#header-global-setting a:focus, #header-global-setting a:hover, #header-global-setting li:hover {
	color: #a4c4e1; /* primary-02 */
}

#sidebar-first ul li ul li a:hover {
	background-color: rgba(0,83,159,1); /* primary-01 */
	border-radius: 4px;
	color: inherit;
	opacity: 1;
}

#header-second ul li ul li a:hover {
	color: rgba(155,182,118,1);
}

/* divider-horizontal
----------------------------------*/
hr.divider-horizontal {
	border-color: #4575a3; /* primary-05 */
}
hr.divider-horizontal:before {
	background-color: #00539f; /* primary-01 */
}
hr.divider-horizontal:after {
	background-color: #a4c4e1; /* primary-02 */
}


/* CARES Dashboard :: Keep this block in sync with responsive.css;
--------------------------------------------------------*/
#caresdash h4 {
	font-weight: bold;
	color: black;
	text-align: center;
}

#cares_dash_nav { display: none; }

#cares_dash_nav .btn {
	border: 1px #2D9E62;
	background: #2D9E62;
	color: white;
	font-size: inherit;
	margin-top: 1rem;
}

@media only screen and (min-width: 992px) {

	#cares_dash_nav {
		display: block;
		padding: 1em;
		margin: 2em 0;
		font-size: 1.15em;
		overflow-x: hidden;
		background-color: #DCEBE3;
	}
	#cares_dash_nav .form-inline {
		display: inline-block;
	}
	#cares_dash_nav label {
		display: inline-block;
		color: #2D9E62;
		font-size: inherit;
	}
	#cares_dash_nav select {
		display: inline-block;
		margin-top: -0.25em;
	}
	#cares_dash_nav.sticky {
		position: fixed;
		z-index: 501;
		top: 0;
		left: 0;
		width: 100%;
		margin: 0;
		border-top: 2px solid #2D9E62;
	}

	#cares_dash_nav .btn img {
		height: 1em;
		display: inline-block;
		margin-top: -0.25em;
		margin-right: 0.5em;
	}

	#cares_dash_nav .btn {
		margin-top: 0;
	}

	#cares_dash_nav ._to_top {
		display: none;
	}


	#cares_dash_nav.sticky ._to_top {
		display: block;
	}

}

div.dashboard-viz iframe {  width: 100%; }

div.dashboard-viz.viz-180 { overflow: hidden; height: 160px; }
div.dashboard-viz.viz-280 { overflow: hidden; height: 260px; }
div.dashboard-viz.viz-380 { overflow: hidden; height: 360px; }
div.dashboard-viz.viz-480 { overflow: hidden; height: 460px; }
div.dashboard-viz.viz-580 { overflow: hidden; height: 560px; }

#caresdash .stats-bar {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}

.explore-canvas-modern-style .displayArea {
	width: 100% !important;
}